name: Kati Paizee
start_date: 2021-03-29
locality: 
country: South Africa
role: <a href="">Senior Technical Writer</a>
reports_to: susan-tacker
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kpaizee
departments:
  - UX
specialty: 
expertise:
story:

